#allLoader {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, 0.75) url(../assets/loading2.gif) no-repeat center
    center;
  z-index: 10000;
}
.open.hover {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 8px;
  vertical-align: middle;
  border-bottom: 4px dashed;
  /* border-top: 0px solid transparent; */
  border-right: 14px solid transparent;
  border-left: 4px solid transparent;
}
.dropdown .open1::after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 8px;
  vertical-align: middle;
  border-top: 4px dashed;
  /* border-top: 0px solid transparent; */
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  transform: rotate(270deg);
}
.site-header-menu-wrapper {
  height: 120px !important;
}
.header-style-6 .site-branding {
  padding-left: 30px;
  padding-right: 33px;
  border-right: 1px solid #e9e9e9;
}
@media only screen and (max-width: 900px) {
  .header-style-6.site-header .site-branding img {
    max-height: 90px !important;
  }
  .site-header-menu-wrapper {
    height: 90px !important;
  }
}
.product-text {
  color: #000;
  text-align: center;
}
.social-icons {
  list-style: none;
  margin: 0px;
  padding: 0px;
  padding-bottom: 0px;
  font-size: 15px;
  padding-top: 0px !important;
  padding-bottom: 3px;
}
.header-style-6 .pre-header {
  height: 40px;
  line-height: 40px;
  background-color: var(--pbmit-global-color);
  color: var(--pbmit-secondary-color-rgb);
  /* margin-top: -10px; */
}
.pbmit-btn:hover,
.pbmit-btn:focus {
  color: var(--pbmit-secondary-color);
  background-color: var(--pbmit-global-color);
  box-shadow: var(--box-shadow-blackish);
  outline: none;
}
.footer.footer-style-2 .pbmit-footer2-right {
  font-size: 16px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
  color: #fff;
  z-index: 1;
}
.footer.footer-style-2 .pbmit-footer2-social {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: end;
  color: #fff;
}
.com-border {
  font-size: 3px;
  font-weight: 700;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke: 1px rgb(136 147 185 / 0.4);
  transform: rotate(-90deg);
  transform-origin: left top 0;
  top: 100%;
  left: 0px;
  margin-bottom: 30px;
  position: absolute;
  line-height: 115px;
}
.tfm-border {
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  color: transparent;
  -webkit-text-stroke: 1px rgb(136 147 185 / 0.4);
  transform: rotate(-90deg);
  transform-origin: left top 0;
  top: 100%;
  left: 0px;
  margin-bottom: 30px;
  position: absolute;
  line-height: 115px;
}
.header-style-6.site-header .site-branding img {
  max-height: 110px !important;
}
.header-style-6 .site-title {
  margin: 0;
  height: 125px;
  line-height: 0px !important;
}
.site-header .social-icons li > a {
  max-height: 40px !important;
  line-height: 40px !important;
}
@media only screen and (max-width: 768px) {
  .d-none-mobile {
    display: none;
  }
  .about-six-right-box {
    display: flex;
    justify-content: center;
    padding: 0px !important;
  }
  .about-six-first-img {
    text-align: left;
    padding: 30px;
  }
}
@media only screen and (min-width: 800px) and (max-width: 1920px) {
  .d-none-web {
    display: none;
  }
}
@media (max-width: 575px) {
  .about-six-right-box {
    padding: 15px 41px 50px 15px;
    margin-top: 27px !important;
  }
  .about-six-first-img:after {
    bottom: 0px;
  }
  .about-six-first-img:before {
    width: 275px;
  }
}
.text-h4 {
  font-weight: 500;
}
.pbmit-servicebox-style-8 .pbmit-ihbox-icon {
  background-color: var(--pbmit-secondary-color) !important;
}
.pbmit-servicebox-style-8 .pbminfotech-box-category h6 {
  color: var(--pbmit-secondary-color);
}
.list-group-item i {
  font-size: 10px !important;
  width: 20px !important;
  padding: 0;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-radius: 50px;
  margin-right: 13px;
  background-color: var(--pbmit-secondary-color);
  color: var(--pbmit-white-color);
}
.pbmit-pf-single-icon .pf-icon {
  font-size: 22px;
  padding-right: 15px;
  color: var(--pbmit-global-color);
}
@media (max-width: 767px) {
  .pbmit-pf-single-icon .pf-icon {
    font-size: 22px;
    padding-right: 0px;
    color: var(--pbmit-global-color);
  }
}
.border-div {
  border: 2px solid #f2dc0d;
}
.pbmit-btn-secondary:hover {
  background-color: white;
  border: 2px dashed #7f7f7f;
}
.contact-section {
  padding: 70px 0 70px;
}
@media (max-width: 1920px) {
  .about-five-img::before {
    width: 146% !important;
  }
}
.about-five-box {
  padding: 40px 50px 50px 50px;
  background-color: var(--pbmit-secondary-color) !important;
  margin: 70px 0px 0px 0px;
  z-index: 1;
  position: relative;
}
.pbmit-tab-style-1 .nav-item a {
  position: relative;
  padding: 10px 20px 15px 20px;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  border: none;
  margin: 0px;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  color: rgba(255, 255, 255, 0.8);
  font-family: "Roboto Condensed", Sans-serif;
}
.about-five-img::before {
  position: absolute;
  height: 100%;
  width: 215%;
  top: 0;
  left: 0;
  content: "";
  display: block;
  background-image: url(../images/homepage-5/bg/banner-4.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 350px;
  margin: 0px 0px 0px -270px;
}
.about-five1-img {
  position: relative;
}
.about-five1-img::before {
  position: absolute;
  height: 100%;
  /* width: 215%; */
  top: 0;
  left: 0;
  content: "";
  display: block;
  background-image: url(../images/homepage-5/bg/banner-4.jpg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 350px;
  margin: 0px -270px 0px 0px;
}
.about-us-section-eleven .pbmit-tab-style-3 {
  padding: 10px 0px 0px 0px;
}
.about-us-section-eleven .about-us-left {
  padding: 10px 0px 0px 0px;
}
/* @media only screen and (max-width: 768px) {
        .d-none-mobile{
            display: none;
        }} */
@media only screen and (min-width: 800px) and (max-width: 1920px) {
  .pbmit-tab-style-2 .nav {
    display: block;
  }
}
.pbmit-tab-style-2 .pbmit-column-inner {
  padding: 0px 0 0;
}
.pbmit-tab-style-2 .nav-tabs .nav-link:hover {
  color: var(--pbmit-white-color);
  background-color: var(--pbmit-secondary-color);
}
.pbmit-tab-style-2 .nav-tabs .nav-link.active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 7px;
  left: 0;
  display: block;
  bottom: -1px;
  border: inherit;
  background-color: var(--pbmit-secondary-color);
}
@media (max-width: 767px) {
  .pbmit-tab-style-2 .nav {
    display: flex !important;
  }
}
.contact-section {
  padding: 70px 0 70px;
}
.form-control {
  background-color: #fff;
  color: #999999;
  height: 50px;
  line-height: 20px;
  padding: 15px 20px;
  font-size: 14px;
  font-weight: normal;
  border: 0;
  border-radius: 0px;
  border: 1px solid #e1eeff;
  margin-bottom: 30px;
  width: 100%;
}
.pbmit-title.not-found {
  font-size: 120px;
  line-height: 1.2em;
  font-weight: 500;
  text-align: center;
  color: #f2dc0e;
}

.page-wrapper.flex-grow {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  /* Ensures the full height of the viewport */
}

.flex-grow .page-content {
  flex-grow: 1;
}
